"payment_method_tile" = "មធ្យោបាយនៃការទូទាត់ប្រាក់";
"payment_method_fee_label" = "ថ្លៃសេវា:";
"transaction_amount" = "ចំនួនទឹកប្រាក់";

"error" = "បណ្តាញមានបញ្ហា";
"save_khqr" = "KHQR ត្រូវបានរក្សាទុកក្នុងរូបថត";
"save_receipt" = "វិក្កយបត្រត្រូវបានរក្សាទុកក្នុងរូបថត";
"payment_success" = "ប្រតិបត្តិការបានទូទាត់រួចរាល់";

"scan_label" = "ស្កេនដើម្បីទូទាត់";
"or_label" = "ឬ";

"download_label" = "ទាញយក";
"share_label" = "ចែករំលែក";

"expire_title" = "ប្រតិបត្តិការបានផុតកំណត់";
"expire_description" = "សូមព្យាយាមម្តងទៀតដើម្បីបន្តប្រតិបត្តិការ";
"expire_button" = "ព្យាយាមម្តងទៀត";

"success_title" = "ការទូទាត់ជោគជ័យ";
"success_transaction_no_label" = "លេខកូដប្រតិបត្តិការ # :";
"success_bank_ref_label" = "លេខយោង # :";
"success_merchant_name_label" = "ទៅម្ចាស់អាជីវកម្ម :";
"success_transaction_date_label" = "ថ្ងៃធ្វើប្រតិបត្តិការ :";
"success_total_label" = "សរុប :";
"success_done_button" = "រួចរាល់";
"fee_label" = "ថ្លៃសេវា :";
"original_amount_label" = "ចំនួនទឹកប្រាក់ :";
"copy_to_board" = "បានចម្លង :";


"add_wallet_title" = "បន្ថែមកាបូបលុយអេឡិចត្រូនិច";
"detail_wallet_id" = "លេខសម្គាល់";
"wallet_id" = "លេខសម្គាល់";
"detail_wallet_ballance" = "សមតុល្យ";
"detail_currency" =  "រូបិយប័ណ្ណ";
"detail_account_no" = "លេខគណនី";
"detail_account_name" = "ឈ្មោះគណនី";
"detail_set_default" = "កំណត់គណនីគោល";
"detail_disable" = "បិទដំណើរការ";
"detail_enable" = "ដំណើរការ";
"detail_top_up" = "បញ្ចូលប្រាក់";
"payment_method" = "មធ្យោបាយទូទាត់ប្រាក់";

"tran_id" = "លេខប្រតិបត្តិការ";
"invoice_id" = "លេខវិក្កយបត្រ";
"paid_to" = "បង់ទៅឲ្យ";
"payment_from" = "បង់ប្រាក់ពី";
"origial_amount" = "ទឹកប្រាក់ជាក់ស្ដែង";
"fee_amount" = "សេវា";
"reference" = "លេខសម្គាល់";
"tran_date" = "ថ្ងៃធ្វើប្រតិបត្តិការ";

"warning_first_label" = "បិទមុខងារនេះអ្នកហ្នឹងមិនអាចធ្វើការទូទាត់បានបន្តទៀតទេ";
"warning_second_label" = "តើអ្នកពិតជាចង់ដំណើរការមែនទេ?";
"ok" = "យល់ព្រម";
"cancel" = "បោះបង់";
"enable_message" = "តើអ្នកចង់ដំណើរមធ្យោបាយទូទាត់ប្រាក់មួយនេះមែនទេ?";
"set_default_message" = "តើអ្នកពិតជាចង់កំណត់ជាគណនីគោលមែនទេ?";
"balance" = "សមតុល្យ :";
"choose_amount" = "ជ្រើសរើស ឬបញ្ចូលទឹកប្រាក់";
"continue" = "បន្ត";
"inactive" = "បិទដំណើរការ";
"default_acc" = "គណនីគោល";
"empty_text" = "មិនមានទិន្នន័យត្រូវបង្ហាញ";
"topup_msg" = "គណនីអ្នកបានបិទ ដូច្នេះអ្នកមិនអាចធ្វើការកែប្រែឬក៏ធ្វើប្រតិបត្តិការផ្សេងនៅលើគណនីនេះបានទេ សូមធ្វើការបើកដំណើរការជាមុនសិន។";
"active" = "ដំណើរការ";
"add_payment_method" = "បន្ថែមមធ្យោបាយទូទាត់ប្រាក់";
"wallet_title_id" = "លេខសម្គាល់ : ";
"top_up" = "បញ្ចូលប្រាក់";
"save" = "រក្សាទុក";
"placeholder_wallet_name" = "ឈ្មោះកាបូបលុយ";
"done" = "យល់ព្រម";
"required" = "សូមបញ្ចូលឈ្មោះ *";
"empty" = "សូមធ្វើការបន្ថែមនូវមធ្យោបាយទូទាត់ជាមុនសិន !";
"can_not_create_wallet" = "ការបង្កើតកាបូបលុយមិនជោគជ័យ។";
"tran_detail_image" = "រូបភាពត្រូវបានរក្សាទុកក្នុងរូបថត!";
"no_tran_history" = "មិនមានប្រវត្តិប្រតិបត្តិការ";

"success_title" = "ជោគជ័យ !";
"success_sub_title" = "ការទូទាត់របស់លោកអ្នកទទួលបានជោគជ័យ";
"success_done" = "យល់ព្រម";
"amount_zero_error" = "ចំនួនទឹកប្រាក់ត្រូវតែធំជាង 100។";
"msg_no_apm" = "ពុំមានមធ្យោបាយបង់ប្រាក់ដែលអាចបន្ថែមបាន។ សូមព្យាយាមម្តងទៀតនៅពេលក្រោយ។";
"msg_error_connect" = "ការទូទាត់មិនអាចដំណើរការបានបណ្តោះអាសន្ន។";




